» Ubuntu » パッケージ

Error

two or more packages specified (libopenal1 quantal)